/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Standard Divi Child Thene for WSM
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 


#main-footer {
    background-color: #ffffff;
    border-top: 1px solid #DEDDD8;
}

#et-info-phone:before, #et-info-email:before {
	display: none;
}

#et-info-phone {
	font-weight: 300;
	font-size: 14px;
}


.footer-widget {
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
	font-size: 14px;
}

.footer-widget h4 {
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
	font-size: 17px;
	font-weight: 600;
}


.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-child .fwidget {
	border: 3px solid #E4BC89 /*#C8560A*/;
	padding: 20px;
}

@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2) {
		width: 10.875%;
	}
	
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-child {
		width: 30.875%;
	}	
	
}

#footer-widgets .footer-widget ul li ul li {
    margin-left: 0px !important;
	padding-left: 0px !important;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li,
#footer-widgets .footer-widget li li:first-child {
	padding-left: 0px !important;
	padding-top: 5px;
	border-top: 1px solid #DEDDD8;
}

#footer-widgets .footer-widget li ul  {
	margin-top: 5px;
}

#footer-widgets .footer-widget li:first-child {
	border-top: none;
	padding-top: 0px;
}

.opening-hours {
	font-size: 14px;	
}

.opening-hours tr:nth-child(2),
.opening-hours tr:nth-child(4),
.opening-hours tr:nth-child(6) {
	background: #DEDDD8;
}

.opening-hours td {
	padding: 2px 5px;
}


#footer-info {
	width: 100%;
	text-align: center;
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
	font-weight: 600;
}

.et_pb_team_member_description h4 {
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
	font-size: 23px;
}

.price_list,
.price_list td,
.price_list tr {
	border: none !important;
}

.price_list thead {
	background: #000;
	color: #fff;
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
	font-weight: 600;
}

.price_list tbody td:first-child {
	font-weight: 600;
}

.price_list tbody tr:nth-child(even) {
	background: #fafafa;
}

.page-blog .et_pb_post .entry-featured-image-url {
	width: 250px;
	height: 200px;
	float: left;
	overflow:  hidden;
	margin-right: 20px;
}

.et_pb_post .post-meta,
.widgettitle {
	font-family: 'Sanchez',Georgia,"Times New Roman",serif;
}

.widgettitle {
	font-weight: 600;
}
.page-blog .entry-title,
.page-blog .post-meta,
.page-blog .post-content {
	padding-left: 270px;
}

.et_pb_posts a.more-link {
	font-size: 13px;
	text-transform: uppercase;
}

.sidebar ul li,
.et_pb_widget_area ul li {
	padding-bottom: 5px;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 0;
	margin-bottom: 5px;
}

.sidebar ul li:last-child,
.et_pb_widget_area ul li:last-child {
	padding-bottom: 0px;
	border: none;
	margin-bottom: 0px;
}

.single .wp-caption {
	display: none !important;
}

@media screen and (max-height:736px) {
	.home .et_pb_slide {
		height: 400px !important;
	}
}

@media screen and (max-height:667px) {
	.home .et_pb_slide {
		height: 300px !important;
	}
}

@media screen and (max-height:599px) {
	.home .et_pb_slide {
		height: 250px !important;
	}
}

@media screen and (max-width:1024px) {
	#top-menu li {
    	padding-right: 15px;
	}
	
	body #top-menu li.centered-inline-logo-wrap {
		width: 295px !important;
	}
	
	.container,
	.et_pb_section .et_pb_row,
	.et_pb_section.et_section_specialty .et_pb_row {
		width: 95%;
		max-width: 1000px;
	}
	
	body #page-container .et_pb_column_1_3 .et_pb_button {
		font-size: 19px !important;
	}
}

@media screen and (max-width:980px) {
	.et_header_style_split nav#top-menu-nav {
		display: block;
	}
	
	#top-menu {
		display: block;
	}	
	
	#top-menu li {
		display: none;
	}
	
	#top-menu li.centered-inline-logo-wrap {
		display: block;
		width: 440px !important;
		margin: 0 auto !important;
		text-align: center !important;
	}
	
	.et_header_style_split #logo {
		max-width: 100%;
	}
	
	.et_header_style_split #et_mobile_nav_menu {
		margin-top: 0;
	}
	
	.et_pb_column {
		margin-bottom: 20px;
	}
	
	.et_pb_row, .et_pb_column .et_pb_row_inner {
		padding: 0px 0;
	}
	
	.et_pb_section {
		padding: 20px 0;
	}
	
	.cta_box .et_pb_column.et_pb_column_2_3 {
		width: 64.833% !important;
		margin-right: 5.5% !important;
		margin-bottom: 0px !important;
	}
	
	.cta_box .et_pb_column.et_pb_column_1_3,
	.testimonial_box .et_pb_column.et_pb_column_1_3 {
		width: 29.666% !important;
		margin-right: 5.5% !important;
	}
	
	.cta_box .et_pb_column.et_pb_column_1_3:last-child,
	.testimonial_box .et_pb_column.et_pb_column_1_3:last-child {
		margin-right: 0 !important;
	}
	
	.home .et_pb_section_2.et_pb_section .et_pb_row {
		width: 100% !important;
	}
	
	.footer-widget:first-child {
		width: 100% !important;
	}
	
	.footer-widget:nth-child(2),
	.footer-widget:nth-child(3),
	.footer-widget:nth-child(4) {
		width: 29.666% !important;
		margin-right: 5.5% !important
	}
	
	.footer-widget:nth-child(4) {
		margin-right: 0px !important;
	}
	
	#footer-widgets {
		padding: 5% 0 5%;
	}
	
	.footer-widget:nth-child(1n) {
		margin-bottom: 5% !important;
	}
	
	body #et-secondary-menu {
		display: block !important;
		margin-top: 10px;
	}
	
	#et-secondary-nav {
		display: block !important;
	}
	
	.et_fixed_nav #top-header {
		position: fixed;
	}
}

@media screen and (max-width:800px) {
	body #page-container .et_pb_column_1_3 .et_pb_button {
		font-size: 17px !important;
	}
}

@media screen and (max-width:767px) {
	.cta_box .et_pb_column.et_pb_column_2_3,
	.cta_box .et_pb_column.et_pb_column_1_3,
	.testimonial_box .et_pb_column.et_pb_column_1_3 {
		width: 100% !important;
		margin-right: 0px !important;
	}
	
	.cta_box .et_pb_column.et_pb_column_2_3 .et_pb_text_align_left,
	.cta_box .et_pb_button_module_wrapper.et_pb_button_alignment_right {
		text-align: center;
	}
	
	.et_pb_testimonial_author {
		margin-bottom: 16px;
		text-align: center;
	}
	
	#footer-widgets .footer-widget:nth-child(2) {
		width: 22.666% !important;
	}
	
	#footer-widgets .footer-widget:nth-child(3) {
		width: 32.666% !important;
		margin-right: 5.5% !important
	}
	
	#footer-widgets .footer-widget:nth-child(4) {
		width: 34.666% !important;
		margin-right: 0% !important
	}
	
	#footer-widgets .footer-widget:nth-child(4) {
		margin-right: 0px !important;
	}
	
	.et_secondary_nav_two_panels #et-secondary-menu {
		 margin-top: -5px !important;
	}
	
	body.admin-bar.et_fixed_nav #top-header {
		position:  absolute !important;
	}
}

@media screen and (max-width:480px) {
	.page-blog .et_pb_post .entry-featured-image-url {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.page-blog .entry-title, .page-blog .post-meta, .page-blog .post-content {
		padding-left: 0px;
	}	
}

@media screen and (max-width:479px) {
	body {
		overflow-x: hidden;
	}
	
	#footer-widgets .footer-widget:nth-child(2) {
		width: 25.666% !important;
		margin-right: 5.5% !important;
	}
	
	#footer-widgets .footer-widget:nth-child(3),
	#footer-widgets .footer-widget:nth-child(4) {
		width: 65.666% !important;
		margin-right: 0% !important
	}
	
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
		margin-bottom: 5.5% !important;
	}
	
	.container,
	.et_pb_section .et_pb_row,
	.et_pb_section.et_section_specialty .et_pb_row {
		width: 93%;
		max-width: 1000px;
	}	
}

@media screen and (max-width:410px) {
	#footer-widgets .footer-widget:nth-child(2) {
		width: 28.666% !important;
	}
	
	#footer-widgets .footer-widget:nth-child(3),
	#footer-widgets .footer-widget:nth-child(4) {
		width: 62.666% !important;
	}	
}
